@charset "UTF-8";
/*-------------------------------
	全体
-------------------------------*/
*,
::before,
::after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box; /*Safari*/ /*Firefox*/
  box-sizing: border-box;
}

html,
body {
  min-height: 100%;
}

/*
* 1. デバイスの向きを変えた後にユーザーの文字サイズ調整を防ぐ
* 2. remの基準となるフォントサイズ
*/
html {
  font-size: 62.5%; /*2*/
  -ms-text-size-adjust: 100%; /*1*/
  -webkit-text-size-adjust: 100%; /*1*/
}

body {
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*リストスタイルを消去*/
ul,
ol {
  list-style: none;
}

/*デフォルトでcollapse*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
  * IE9+用に、displayプロパティを定義。
  * 1. Edge, IE, Firefox用、details要素とsummary要素に「display: block;」を定義。
  * 2. IE, Firefox用、main要素に「display: block;」を定義。
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary { /* 1 */
  display: block;
}

/*-------------------------------
	フォーム類のスタイルをリセットする
-------------------------------*/
input,
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none; /*Chromeのフォーカス時アウトラインを削除*/
  border: none;
  border-radius: 0;
  background: none;
  font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  -webkit-box-shadow: none;
          box-shadow: none;
  resize: none;
}

select { /*Firefoxのセレクト矢印を削除*/
  text-indent: 0.01px;
  text-overflow: "";
}

select::-ms-expand { /*IEのセレクト装飾を非表示*/
  display: none;
}

textarea {
  overflow: auto;
}

button,
[type=button],
[type=reset],
[type=submit] {
  border: 0;
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*-------------------------------
	テキスト・イメージ類スタイル
-------------------------------*/
a {
  background-color: transparent; /*IE10のリンクバックグラウンドカラーを透明にする*/
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

b,
strong {
  font-weight: bold;
}

img {
  border-style: none; /*リンク内画像のborderを消去*/
  vertical-align: bottom; /*画像下のスキマを消去*/
}

svg:not(:root) {
  overflow: hidden;
}

/*-------------------------------
    全体
-------------------------------*/
html {
  font-size: 62.5%;
  /*2*/
  -ms-text-size-adjust: 100%;
  /*1*/
  -webkit-text-size-adjust: 100%;
  /*1*/
  scroll-behavior: smooth;
  overflow-x: hidden;
}

@media screen and (min-width: 1025px) {
  html.open {
    overflow: auto;
  }
}
body {
  color: #000;
  font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  background: #fff;
  overflow-x: hidden;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  line-height: 1.8;
}

@media screen and (min-width: 1025px) {
  body {
    font-size: 1.6rem;
  }
}
/*-------------------------------
  header
-------------------------------*/
.p-header {
  z-index: 3;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  height: 50px;
  background: #fff;
  border-bottom: 1px solid #cccccc;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-header__logo {
  width: 1000px;
  max-width: calc(100% - 20px);
  overflow: hidden;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  gap: 5px;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.5rem;
  font-weight: 700;
}
.p-header__logo > div span {
  display: block;
  font-size: 1rem;
}

/*-------------------------------
   menu
 -------------------------------*/
.p-nav {
  -webkit-transition: all 0.4s cubic-bezier(0.51, 0.11, 0.4, 0.9);
  transition: all 0.4s cubic-bezier(0.51, 0.11, 0.4, 0.9);
  z-index: 4;
  margin: auto auto 60px auto;
  width: 100%;
}
.p-nav__item {
  margin-bottom: 10px;
}
.p-nav__item a {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
          background: #fff;
  -webkit-box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 6px 0px rgba(0, 0, 0, 0.15);
  padding: 15px;
  border: 1px solid #dedede;
  line-height: 1;
  font-size: 2.4rem;
  border-radius: 40px;
  position: relative;
  overflow: hidden;
}
.p-nav__item a>span>span {
  display: inline-block;
  font-size: 1.8rem;
}
.p-nav__item a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  right: -52%;
  transform: rotateZ(45deg);
}
.p-nav__item.cat_contents_01 a:before {
  background: #ff6600;
}
.p-nav__item.cat_contents_02 a:before {
  background: #ff9900;
}
.p-nav__item.cat_contents_03 a:before {
  background: #66cc00;
}
.p-nav__item.cat_contents_04 a:before {
  background: #009900;
}
.p-nav__item.cat_contents_05 a:before {
  background: #0066cc;
}
.p-nav__item.cat_contents_06 a:before {
  background: #660099;
}
.p-nav__item.cat_contents_accident-report a:before {
  background: #c97276;
}
  .p-nav__item.cat_contents_kss:nth-of-type(1) a:before {
  background: #728fc9;
}
.p-nav__item.cat_contents_kss:nth-of-type(2) a:before {
  background: #aec087;
}
.p-nav__item.cat_contents_kss:nth-of-type(3) a:before {
  background: #ad75ae;
}
.p-nav__item.cat_contents_kss:nth-of-type(4) a{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
}
.p-nav__item.cat_contents_st a:before{
  background: #b88150;
}

.p-nav__item.cat_contents_kss:nth-of-type(4) a:before {
  background: #ebb462;
  right: -64%;
}
.p-nav__item.cat_contents_kss:nth-of-type(4) a:after {
  content: "";
  display: block;
  width: 225px;
  height: 20px;
  margin-top: 10px;
  background: url("../images/common/img_kss_4btn@2x.png") 0 0  repeat;
  background-size: 100% ;
}
.p-nav__item.cat_contents_hh a:before {
  background: #d6cb53;
}
.p-nav__item.cat_contents_sds a:before {
  background: #5088b8;
}

.p-top__orange{
  padding: 40px 0;
  margin-bottom: 40px;
  background: #ffecda;
}



/*
.p-nav__item.cat_contents_07 a {
  background: #ff0000;
}
.p-nav__item.cat_contents_08 a {
  background: #e8e8e8;
  color: #cbcbcb;
  position: relative;
  pointer-events: none;
}
.p-nav__item.cat_contents_08 a:after {
  content: "coming soon";
  position: absolute;
  top: 5px;
  width: 100%;
  height: 100%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  line-height: 1.5;
  color: #000;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}
  */

/*-------------------------------
    a
-------------------------------*/
a {
  color: #000;
}